Subject: RE: [Enum] Questions

From: "Peterson, Jon" <[email-masked]>
Date: Fri, 7 Mar 2003 13:20:24 -0500

> 
> A. I'm soooo glad we have a 2 1/2 hour slot in SF...
> 

Really? I would have thought a 20 minute meeting slot would be preferable
from your perspective. ;)

> B. The objections here are only to the vovi-00 text as it relates to SIP 
> and presumably H.323.  Correct?
> 

To SIP, anyway. I'll let the advocates of the E2U+h323 enumservice
characterize their own position.

> Granular descriptions as it might relate to tel are acceptable as in 
> E2U+voice:tel  ?
> 

No objection from me on these grounds.

> C. Does the list see problems with similar constructs described in msg-00 
> or webft-00?
> 

No, not similar problems. As far as I'm concerned, the problems in this
thread are specific to SIP enumservices. I think the authors of the former
compendium draft made a good strategic decision by splitting these
enumservices out into multiple drafts. I haven't really yet done enough
analysis of msg-00 and webft-00, however, to say that there are or aren't
unrelated concerns there.

Jon Peterson
NeuStar, Inc.

>  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
> Richard Shockey, Senior Manager, Strategic Technology Initiatives
> NeuStar Inc.
> 46000 Center Oak Plaza  -   Sterling, VA  20166
> Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
> <mailto:[email-masked]> or <mailto:[email-masked]>
>   <http://www.neustar.biz> ; <http://www.enum.org>
> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
> 
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/enum
> 
_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum